uuid: 4d9e6ff5-8779-4579-a5a9-1776994690ec
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Homepage Path'
type: homepage_path
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: true
